Subject: SouthAmerica lead
From: "Ravi Parkash . Gupta" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Tue, 21 Jul 2015 14:44:43 +0530 (IST)

Hello sir, 
SouthAmerica lead ! 

----- 

Visitor 

14:17:18 
hello 
Me 

14:17:31 

Welcome to SouthAmerica.travel ! 
14:17:33 

Hello, how may I help? 
Visitor 

14:18:14 
i need air ticket 
14:18:50 
from dubai to Buenos Aires 
Me 

14:20:35 

May I know please know your first and last name? 
Visitor 

14:22:19 
OLAWALE OLUWASEGUN 
Me 

14:22:39 

Thank you. 
14:22:50 

How many people are traveling with you? 
Visitor 

14:23:40 
3peoples 
14:24:27 
ISHOLA YUSFU MR AND ALABI DAMILOLA MS AND OLUGOLA ABOSEDE MS 
Me 

14:25:12 

When are you planning to travel? 
Visitor 

14:25:28 
3Aug till 10Aug 
14:26:10 
let me know cheapest price 
Me 

14:26:24 

We will be glad to assist you in this. 
14:27:01 

In order to get you the most accurate price, we need to convert the quotation for your travel dates, do you have an e-mail and phone number where I can send you a complete itinerary and quote? 
Visitor 

14:29:09 
send itinerary to this e-mail [email-masked] 
14:26:06 
Visitor's email address automatically set to [email-masked] Clear 
Me 

14:29:40 

Thank you for the valuable information. 
Visitor 

14:30:04 
will can forward credit card for the payment 
Me 

14:30:53 

We do not require credit card details. 
14:31:31 

One of our travel expert will contact you via email with best deal. 
14:32:14 

Is there anything else I can help you with today? 
Visitor 

14:33:17 
let me know method of payment 
14:33:45 
because will want to made the payment with credit card 
Me 

14:34:57 

Be rest assured our travel expert will take care of your concern and will assist you regarding payment method as well. 
Visitor 

14:36:29 
okay 
14:36:50 
am waiting for itinerary and quote? 
Me 

14:37:23 

Our travel expert will be in touch with you as soon as possible. 
9 seconds ago 

Thank you for choosing SouthAmerica.travel !. 

-- 

Thanks and Regards 

Ravi Prakash Gupta